

.menuVertical ul li, .menuVertical ul, h3, h4, .menuVertical ul li.active a {
-moz-border-radius: 5px;-webkit-border-radius: 5px;	border-radius: 5px;
/*behavior: url(http://dev-www.ruparpiemonte.it/ris/css/snippets_sp/corner/border-radius.htc);*/}
table .commandTable input, .commandPanel span, .searchBox button.puls_ricerca {
-moz-border-radius: 4px;-webkit-border-radius: 4px;	border-radius: 4px;
/*behavior: url(http://dev-www.ruparpiemonte.it/ris/css/snippets_sp/corner/border-radius.htc);*/}

.searchBox {-moz-border-radius: 10px;-webkit-border-radius: 10px;	border-radius: 10px;}

.menuVertical ul li.active a, .menuVertical ul li.active a:link, .menuVertical ul li.active a:active, .menuVertical ul li.active a:visited, .menuVertical ul li.active a:hover {background-color:#D1DEEE}

.menuVertical ul li.active li a, .menuVertical ul li.active li a:link, .menuVertical ul li.active li a:active, .menuVertical ul li.active li a:visited, .menuVertical ul li.active li a:hover {background-color:transparent}
	
li li#current, .menuVertical ul li.active li a, .menuHome h4, .menuHome div.menu_link, .caption {-moz-border-radius: 0px;-webkit-border-radius: 0px;	border-radius: 0px;}



